Subject: Re: c++ and -mno-cygwin
From: [email-masked]

23 Dec 1998 19:24:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

I was getting this problem too...But then I compiled it with the -c flag to
get an .o file and then linked it with the -mno-cygwin flag(leaving the -mno-
cygwin off of the compiling command line) and it worked fine. (I find anything
that uses libstdc++.a has some problems unless I used -mno-cygwin when I
linked).

Hope this helps,
Jason Craig
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".